.fa-external-link{
    line-height:1.5;
}

.card, button.navbar-toggler, .dropdown-menu.show, .card-img, .card-img-top{
    border-radius:0;
}

.outcome > div > p{
    margin-bottom:0;
}

.resume .col-md-8 h4:nth-child(2){
    margin-top:0;
}
.img-bkgnd{
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
height: 100px;
}
@media only screen and (max-width: 600px) {

.card, button.navbar-toggler{
    margin:-1px;
}

.nav-item.dropdown.show{
    margin-left:-5px;
}

.navbar-collapse{
    margin-left:15px;
    margin-right:15px;
}
}

a{
    color:black;
    font-weight:bold;
}

@media only screen and (max-width: 600px) {
    .desktop{
        display:none;
    }
    .mobile{
        display:block;
    }
}
@media only screen and (min-width: 600px) {
    .desktop{
        display:block;
    }
    .mobile{
        display:none;
    }
}

.hero-text > h1{
    margin-bottom:0;
}

@media only screen and (max-width: 600px) {
    .hero-text > h1{
        text-align:center;
    }
}

h3{
    font-weight:300;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.project img{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.w-80{
    width:80%;
}
footer{
    margin-top: 3rem;
    clear:both;
}
.footer p{
    margin-bottom: auto;
    margin-top: auto;
    padding-bottom: auto;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal{
    --bs-modal-width: 900px;
    --bs-modal-border-radius:0;
}
.modal img{box-shadow:none;}
.modal button{
    border-radius:0;
}

#sample-img i.bi{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 30px;
    background-color: black;
    color: white;
    padding: 2px 10px;
}
#sample-img a:hover{color:black;}
#sample-img{
    position:relative;
}

#previousContainer{
    position:fixed;
    bottom: 25px;
    right: 25px;
    z-index: 1;
}

.proceed{
    position: fixed;
    bottom: 25px;
    text-align: center;
    left: 0;
    right: 0;
}

.proceed i{
    font-size:60px;
}

[step-control="1"]{
    color: white !important;
}
[step-control="2"]{
    color: white !important;
}
[step-control="3"]{
    color: black !important;
}
[step-control="4"]{
    color: white !important;
}
[step-control="5"]{
    color: black !important;
}
.proceed [step-control="5"]{
    display:none!important;
}

#about{
    background: black;
    padding: 2rem;
}

@media only screen and (max-width: 1000px) {
    #step1 .d-flex{
        justify-content:center;
    }
    #about{
        margin-top:-15rem;
    }
}


